OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Enumerations
enumClasses.hpp File Reference

Go to the source code of this file.

## Namespaces
| op

## Enumerations
enum | op::ScaleMode : unsigned char { op::ScaleMode::InputResolution, op::ScaleMode::NetOutputResolution, op::ScaleMode::OutputResolution, op::ScaleMode::ZeroToOne, op::ScaleMode::PlusMinusOne, op::ScaleMode::UnsignedChar, op::ScaleMode::NoScale }
enum | op::HeatMapType : unsigned char { op::HeatMapType::Parts, op::HeatMapType::Background, op::HeatMapType::PAFs }
enum | op::RenderMode : unsigned char { op::RenderMode::None, op::RenderMode::Cpu, op::RenderMode::Gpu }
enum | op::ElementToRender : unsigned char { op::ElementToRender::Skeleton, op::ElementToRender::Background, op::ElementToRender::AddKeypoints, op::ElementToRender::AddPAFs }